HomeDocsAPI ReferenceIntegrationsSupportModelsConsole
API Reference
Authentication System Overview (Auth)
Get About Information GETGet Homepage Content GETGet Model List GETGet Announcements GETGet Pricing Information GETGet Privacy Policy GETGet Ratio Configuration GETGet Initialization Status GETInitialize the System POSTGet System Status GETTest System Status GETGet Uptime Kuma Status GETGet User Agreement GET
MoleAPIMoleAPI
HomeDocsAPI ReferenceIntegrationsSupportModelsConsole
DocumentationAPI ReferenceManagement APISystem

Initialize the System

🔓 No authentication required

POST
/api/setup

Request Body

application/json

username?string
password?string

Response Body

curl -X POST "https://api.moleapi.com/api/setup" \  -H "Content-Type: application/json" \  -d '{}'
Empty

How is this guide?

Last updated on

Get Initialization Status GET

Previous page

Get System Status GET

Next page

About MoleAPI

  • Back Home
  • Community

Docs

  • Getting Started
  • Gateway
  • API Reference

© 2026 MoleAPI. All Rights Reserved.

curl -X POST "https://api.moleapi.com/api/setup" \
  -H "Content-Type: application/json" \
  -d '{}'